| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::ExifToolThread Class Reference
Inheritance diagram for Digikam::ExifToolThread:

## Signals
void | exifToolProcessStarted ()

## Public Member Functions
| ExifToolThread (QObject *const parent)

## Protected Member Functions
void | run () override
| Main thread loop.